Complete Passkey Reset

Completes the reset Passkey process for a User.

POST
/identity/v2/auth/passkey/reset/finish

Completes the reset Passkey process for a User.

apikey<token>

Tenant API Key for authentication

In: query

Query Parameters

vtoken?string

Verification token received in the Email.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

curl -X POST "https://api.loginradius.com/identity/v2/auth/passkey/reset/finish?vtoken=123456" \  -H "Content-Type: application/json" \  -d '{}'
{
  "IsPosted": true
}

{
  "ErrorCode": 908,
  "Message": "A parameter is not formatted correctly",
  "Description": "The apikey is a required parameter."
}

{
  "ErrorCode": 901,
  "Message": "The API key is unauthorized",
  "Description": "The provided LoginRadius API key is invalid or is not authorized, please use a valid or authorized LoginRadius API key or check the API key for your LoginRadius account."
}